<template>
  <v-container class="fill-height">
    <v-row justify="center">
      <v-col cols="12">
        <sign-up-form />
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import Vue from "vue";
import Component from "vue-class-component";
import SignUpForm from "@/components/signup/SignUpForm.vue";

@Component({
  components: {
    SignUpForm
  }
})
export default class SignupView extends Vue {
}
</script>

<style scoped>

</style>
